### Struct

# FwupdPlugin StructFmapArea

since: 1.0

#### Description

    struct FuStructFmapArea {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_struct_fmap_area_new

No description available.

since: 1.0

###### fu_struct_fmap_area_parse_stream

No description available.

since: 1.0

#### Instance methods

###### fu_struct_fmap_area_get_flags

No description available.

since: 1.0

###### fu_struct_fmap_area_get_name

No description available.

since: 1.0

###### fu_struct_fmap_area_get_offset

No description available.

since: 1.0

###### fu_struct_fmap_area_get_size

No description available.

since: 1.0

###### fu_struct_fmap_area_ref

No description available.

since: 1.0

###### fu_struct_fmap_area_set_flags

No description available.

since: 1.0

###### fu_struct_fmap_area_set_name

No description available.

since: 1.0

###### fu_struct_fmap_area_set_offset

No description available.

since: 1.0

###### fu_struct_fmap_area_set_size

No description available.

since: 1.0

###### fu_struct_fmap_area_unref

No description available.

since: 1.0